dataModelsUsingProperty:
  Device: '[https://github.com/smart-data-models/dataModel.Device/tree/master/Device](Device)'
description:
- The version of the host operating system device
model:
- https://schema.org/Text
property: osVersion
type:
- string
typeNGSI:
- Property
